## eole-ead 2.8.0-68

=== Makefile ===
################################
# Makefile pour eole-ead
################################

SOURCE=eole-ead
VERSION=2.8
EOLE_VERSION=2.8
EOLE_RELEASE=2.8.0
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

include eole-ead.mk
