=== debian/changelog ===
eole-ead (2.8.0-68) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [01f3afc] Ajouter Serveur : suppression de la suggestion IP
  * [efa3816] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2355b3c] Joël Cuissinat: Update package since “debian/eole/2.8.0-67”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 31 Jan 2025 15:57:08 +0100

eole-ead (2.8.0-67) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [4989a16] Merge branch '2.4.0/19044-restriction_acls' into 2.4.2/master
  * [4cb831d] Conditionner la disponibilité de l’option changement de mot de passe.
  * [cbabf11] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ Joël Cuissinat ]
  * [611f121] Check Horus share path
  * [9fdbf6e] Merge branch '2.4.2/35664-horus-shares' into 2.7.2/master
  * [a76828e] Merge branch '2.7.2/master' into 2.8.0/master

  [ EOLE Build Daemon ]
  * [7f51037] Benjamin Bohard: Update package since “debian/eole/2.8.0-66”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 30 Nov 2023 16:08:17 +0100

eole-ead (2.8.0-66) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3cbdee0] Pas de partage pour les groupes admin-<etab> et invite-<etab> en multi-etab
  * [81842d0] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [430169c] Joël Cuissinat: Update package since “debian/eole/2.8.0-65”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 08 Sep 2022 15:47:13 +0200

eole-ead (2.8.0-65) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [d893e55] Ajout des groupes admin-<etab> et invite-<etab> en multi-etab
  * [f502b65] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b36dfa8] Laurent Gourvénec: Update package since “debian/eole/2.8.0-64”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 17 Aug 2022 17:46:35 +0200

eole-ead (2.8.0-64) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [7eeed8c] Les clés et valeurs des arguments de la requête sont de type bytes.
  * [777e52c] Merge branch 'scenario/34365' into 2.8.0/master
  * [288a983] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [fc2a95a] Benjamin Bohard: Update package since “debian/eole/2.8.0-63”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 30 Jun 2022 11:37:49 +0200

eole-ead (2.8.0-63) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [19c0a25] revoir l'affichage des quotas scribe (ref #34272)
  * [57c5538] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c925d8e] Emmanuel Garette: Update package since “debian/eole/2.8.0-62”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 08 Jun 2022 15:17:11 +0200

eole-ead (2.8.0-62) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [03f88c6] Merge branch '2.7.2/lsc-multi' into 2.7.2/master

  [ Benjamin Bohard ]
  * [fd12956] Mise à jour des options de la commande manage.alived.
  * [0bd1cf8] Merge branch '2.7.2/master' into 2.8.0/master
  * [7eca9fc] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c058c51] Benjamin Bohard: Update package since “debian/eole/2.8.0-61”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 07 Jun 2022 11:36:21 +0200

eole-ead (2.8.0-61) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0a18e0f] Call "checkmultietab" in "etab_create"
  * [ff4664e] Merge branch '2.7.2/lsc-multi' into 2.8.0/lsc-multi
  * [d82fc24] Merge branch '2.8.0/lsc-multi' into 2.8.0/master
  * [f0b2b8c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [47acace] Joël Cuissinat: Update package since “debian/eole/2.8.0-60”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 10 May 2022 16:40:38 +0200

eole-ead (2.8.0-60) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [2964c3f] Décode les octets de la section OCCUPATION DES DISQUES en utf-8
  * [2d81772] Lshw: gère les interfaces réseaux virtuelles
  * [2d84e45] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d46d091] Laurent Gourvénec: Update package since “debian/eole/2.8.0-59”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 29 Mar 2022 16:15:39 +0200

eole-ead (2.8.0-59) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [22a6b8b] correction (ref #33842)
  * [dad1eef] xMerge branch '2.7.2/master' into 2.8.0/master
  * [572b314] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [9a486b7] Emmanuel Garette: Update package since “debian/eole/2.8.0-58”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 18 Feb 2022 15:30:18 +0100

eole-ead (2.8.0-58) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [b6406d7] support du multi établissement lors de l'importation annuel (ref #33842)
  * [d8a1dc3] Merge branch '2.7.2/master' into 2.8.0/master
  * [523b2da] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [6e2b121] Emmanuel Garette: Update package since “debian/eole/2.8.0-57”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 17 Feb 2022 15:14:33 +0100

eole-ead (2.8.0-57) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7b958d9] Correction du fichier servers.ini après Upgrade depuis 2.7 (2)

  [ EOLE Build Daemon ]
  * [c9eee22] Joël Cuissinat: Update package since “debian/eole/2.8.0-56”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 06 Dec 2021 13:51:18 +0100

eole-ead (2.8.0-56) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a21e6d5] Correction du fichier servers.ini après Upgrade depuis 2.7

  [ EOLE Build Daemon ]
  * [619e035] Joël Cuissinat: Update package since “debian/eole/2.8.0-55”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 06 Dec 2021 12:12:03 +0100

eole-ead (2.8.0-55) eole-2.8.0-proposed-updates; urgency=low


