=== debian/control ===
Source: eole-ead
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), dh-systemd
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/ead
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/ead/repository

Package: eole-ead
Section: metapackages
Architecture: all
Depends: ${misc:Depends}, eole-ead-server, eole-ead-web
Description: Installation complète de l'outil EAD (Metapackage)
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: eole-ead-common
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python3-nevow, python3-openssl
Description: Librairies communes pour l'outil EAD
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: eole-ead-server
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, eole-ead-common, lshw, python3-pam, python3-lxml,
         python3-pyeole (>=2.4.0-113)
Description: Backend pour l'outil EAD
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: eole-ead-web
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, eole-ead-common
Description: Frontend Web pour l'outil EAD
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr
