=== debian/changelog ===
eole-ead (2.8.1-25) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [47e3465] condition affichage menu site si mitm ref #32718
  * [068a2f0] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6990df7] Matthieu Lamalle: Update package since “debian/eole/2.8.1-24”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 01 Jul 2021 09:46:23 +0200

eole-ead (2.8.1-24) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [0c1c3d7] suppression mode moderation et liste blanche si squid mitm ref #32718 #32725
  * [bb8ad1b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d509d47] Matthieu Lamalle: Update package since “debian/eole/2.8.1-23”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 30 Jun 2021 14:09:33 +0200

eole-ead (2.8.1-23) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [272e5e3] ajout condition affichage historique connexion ref #32842
  * [e4be232] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9ce9bcc] Matthieu Lamalle: Update package since “debian/eole/2.8.1-22”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 25 Jun 2021 14:46:36 +0200

eole-ead (2.8.1-22) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [94e3fa8] correction affichage ref #32824
  * [3102e5e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e78e8f6] Matthieu Lamalle: Update package since “debian/eole/2.8.1-21”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 24 Jun 2021 15:36:14 +0200

eole-ead (2.8.1-21) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [372ba32] update display empty connected users ref #32824
  * [c476b83] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [230207e] Matthieu Lamalle: Update package since “debian/eole/2.8.1-20”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 24 Jun 2021 15:03:23 +0200

eole-ead (2.8.1-20) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [494cd44] correction mise en page ref #32233
  * [e3c5961] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [eeeb108] Matthieu Lamalle: Update package since “debian/eole/2.8.1-19”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 23 Jun 2021 14:26:05 +0200

eole-ead (2.8.1-19) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [b17ff4e] correction affichage depuis changement de format ref #32824
  * [69d47bc] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b15ae03] Matthieu Lamalle: Update package since “debian/eole/2.8.1-18”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 23 Jun 2021 14:05:59 +0200

eole-ead (2.8.1-18) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [7804976] correction affichage historique vide ref #32233
  * [3db5ceb] suppression ordinateur dans historique de connexion ref #32818
  * [8e6bcda] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5d36b2d] Matthieu Lamalle: Update package since “debian/eole/2.8.1-17”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 22 Jun 2021 10:28:54 +0200

eole-ead (2.8.1-17) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [fe26d5c] correction condition ref #32233
  * [886e731] update smbaudit parse result ref #32816
  * [c0e0e53] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4753f0a] Matthieu Lamalle: Update package since “debian/eole/2.8.1-16”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 21 Jun 2021 10:51:35 +0200

eole-ead (2.8.1-16) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [ebcd162] correction affichage historique connexion si vide ref #32161
  * [a38f4d2] suppression des doublons dans les historiques de connexion ref #32232
  * [566e325] Masquer  les actions EAD non disponibles en mode AD ref #32233
  * [4051706] Merge branch '2.7.2/master' into 2.8.0/master
  * [ec504d0] Merge branch '2.8.0/master'
  * [28409e5] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0f96bba] Matthieu Lamalle: Update package since “debian/eole/2.8.1-15”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 07 Jun 2021 17:02:10 +0200

eole-ead (2.8.1-15) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [adca1e9] Execute salt commands in `addc` container
  * [3ba302f] Execute journalctl command in `fichier` container
  * [859f2d7] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [397b780] Joël Cuissinat: Update package since “debian/eole/2.8.1-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 01 Jun 2021 14:35:22 +0200

eole-ead (2.8.1-14) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [f523b58] suppression de log de connexion
  * [a65ce11] Merge branch '2.8.0/master'
  * [9642eaf] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [202b545] Emmanuel Garette: Update package since “debian/eole/2.8.1-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 31 May 2021 15:26:46 +0200

eole-ead (2.8.1-13) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [5022e66] suppression mot de passe nom.prenom ref : #32361
  * [db358e8] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e17b2a7] Matthieu Lamalle: Update package since “debian/eole/2.8.1-12”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 17 May 2021 12:08:24 +0200

eole-ead (2.8.1-12) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [dfe9c67] suppresion changement mot de passe depuis date de naissance ref #32361
  * [b8336f6] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c3ed616] Matthieu Lamalle: Update package since “debian/eole/2.8.1-11”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 03 May 2021 11:39:51 +0200

eole-ead (2.8.1-11) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9d38612] EAD2 : nscd => LSC

