## eole-ead 2.8.1-57

=== debian/changelog ===
eole-ead (2.8.1-57) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [93c2c0f] Update Eduscol website link
  * [8128cb9] Clean python imports
  * [3b4bc34] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6462c1b] Joël Cuissinat: Update package since “debian/eole/2.8.1-56”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Apr 2025 18:24:26 +0200

eole-ead (2.8.1-56) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [01f3afc] Ajouter Serveur : suppression de la suggestion IP
  * [8c532b1] Merge branch '2.8.0/master' into 2.8.1/master
  * [a80e038] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [90fdcc7] Joël Cuissinat: Update package since “debian/eole/2.8.1-55”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 31 Jan 2025 16:01:41 +0100

eole-ead (2.8.1-55) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [ef97690] Les groupes spéciaux sont propres à l’annuaire AD.
  * [3462b15] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [30b7bf1] Benjamin Bohard: Update package since “debian/eole/2.8.1-54”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 27 May 2024 10:45:47 +0200

eole-ead (2.8.1-54) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [cec2f8c] Homogénéiser les types retournés par la fonction.
  * [f5c5332] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8f8790c] Benjamin Bohard: Update package since “debian/eole/2.8.1-53”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 13 May 2024 09:20:11 +0200

eole-ead (2.8.1-53) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [a913c8c] Revert "Le module scribe.importation conditionne l’accès au rapport d’importation."
  * [7247db5] Le problème de chargement de la configuration est traité ailleurs.
  * [c619ae5] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9f0bb3c] Benjamin Bohard: Update package since “debian/eole/2.8.1-52”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 14 Mar 2024 14:47:59 +0100

eole-ead (2.8.1-52) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [6429d36] Le module scribe.importation conditionne l’accès au rapport d’importation.
  * [515a32c] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2cf3928] Benjamin Bohard: Update package since “debian/eole/2.8.1-51”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 05 Mar 2024 12:01:50 +0100

eole-ead (2.8.1-51) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8cf23d7] Correction "Étendre les droits d'un personnel administratif avec les droits d'un enseignant" en mode multi-établissement
  * [67b656b] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2d39959] Joël Cuissinat: Update package since “debian/eole/2.8.1-50”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 13 Feb 2024 15:05:03 +0100

eole-ead (2.8.1-50) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [2b82b0e] Mise en forme des rapports et export dans des dossiers spécifiques.
  * [6ab4a7f] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [509bfa6] Benjamin Bohard: Update package since “debian/eole/2.8.1-49”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 04 Jan 2024 16:29:38 +0100

eole-ead (2.8.1-49) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [4989a16] Merge branch '2.4.0/19044-restriction_acls' into 2.4.2/master
  * [4cb831d] Conditionner la disponibilité de l’option changement de mot de passe.
  * [b13c998] Merge branch '2.8.0/master' into 2.8.1/master
  * [a132640] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ Joël Cuissinat ]
  * [611f121] Check Horus share path
  * [9fdbf6e] Merge branch '2.4.2/35664-horus-shares' into 2.7.2/master
  * [a76828e] Merge branch '2.7.2/master' into 2.8.0/master
  * [a09691a] Merge branch '2.8.0/master' into 2.8.1/master

  [ EOLE Build Daemon ]
  * [4c9ddb6] Benjamin Bohard: Update package since “debian/eole/2.8.1-48”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 30 Nov 2023 16:09:31 +0100

eole-ead (2.8.1-48) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [bbc6336] Trier le rapport d’exportation par nom de classe.
  * [e84f080] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [07e0c70] Benjamin Bohard: Update package since “debian/eole/2.8.1-47”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 09 Nov 2023 14:00:21 +0100

eole-ead (2.8.1-47) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [d3067d0] Ne pas passer le rapport d’exportation dans la requête HTTP.
  * [f399750] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d7ca4b4] Benjamin Bohard: Update package since “debian/eole/2.8.1-46”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 09 Nov 2023 12:05:31 +0100

eole-ead (2.8.1-46) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [af25495] Mise en forme du message de retour en cas d’absence d’administrateur.
  * [86336c3] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4fd65ce] Benjamin Bohard: Update package since “debian/eole/2.8.1-45”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 31 Oct 2023 14:10:23 +0100

eole-ead (2.8.1-45) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [9f445cd] Nouvelle action pour l’export des mots de passe provisoires.
  * [99e8c36] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [10f276e] Benjamin Bohard: Update package since “debian/eole/2.8.1-44”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 31 Oct 2023 11:38:03 +0100

eole-ead (2.8.1-44) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]

