## eole-ead 2.9.0-20

=== debian/changelog ===
eole-ead (2.9.0-20) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [99ef447] Gestion de l'expiration de compte en jour depuis epoch
  * [717438a] Merge branch '2.8.1/master'
  * [4ae9b46] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ffb4bb5] Laurent Gourvénec: Update package since “debian/eole/2.9.0-19”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 30 Nov 2022 12:18:07 +0100

eole-ead (2.9.0-19) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [1604c35] Utiliser TLS 1.3 et interdire les versions antérieures.
  * [3764313] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d81371d] Benjamin Bohard: Update package since “debian/eole/2.9.0-18”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 24 Oct 2022 11:52:51 +0200

eole-ead (2.9.0-18) eole-2.9-unstable; urgency=low

  [ Philippe Caseiro ]
  * [2adaa19] fusion de casFolder et eolesso_cas_folder (ref #34693)
  * [e5696dd] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3bb444d] Philippe Caseiro: Update package since “debian/eole/2.9.0-17”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 10 Oct 2022 11:31:16 +0200

eole-ead (2.9.0-17) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3cbdee0] Pas de partage pour les groupes admin-<etab> et invite-<etab> en multi-etab
  * [2a1b73f] Merge branch '2.8.0/master' into 2.8.1/master
  * [455c059] Merge branch '2.8.1/master'
  * [8271ab7] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d373149] Joël Cuissinat: Update package since “debian/eole/2.9.0-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 29 Sep 2022 14:18:29 +0200

eole-ead (2.9.0-16) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1a493dc] Remove /var/log/ead directory creation

  [ EOLE Build Daemon ]
  * [455bb57] Joël Cuissinat: Update package since “debian/eole/2.9.0-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 14 Sep 2022 10:38:58 +0200

eole-ead (2.9.0-15) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [efd859a] Utiliser la bonne variable pour le calcul du endpoint.
  * [db8534e] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [39fcd15] Benjamin Bohard: Update package since “debian/eole/2.9.0-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 05 Sep 2022 15:32:51 +0200

eole-ead (2.9.0-14) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [00d4e61] Utiliser la bonne variable pour le cas LemonLDAP-NG local.
  * [b1120be] Merge branch 'scenario/34352'
  * [9cd3308] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [7af4bee] Benjamin Bohard: Update package since “debian/eole/2.9.0-13”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 24 Aug 2022 15:53:32 +0200

eole-ead (2.9.0-13) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [d893e55] Ajout des groupes admin-<etab> et invite-<etab> en multi-etab
  * [5c7e9a4] Merge branch '2.8.0/master' into 2.8.1/master
  * [8ee827e] Merge branch '2.8.1/master'
  * [c662ed2] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d75b951] Laurent Gourvénec: Update package since “debian/eole/2.9.0-12”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 17 Aug 2022 17:47:31 +0200

eole-ead (2.9.0-12) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [7eeed8c] Les clés et valeurs des arguments de la requête sont de type bytes.
  * [777e52c] Merge branch 'scenario/34365' into 2.8.0/master
  * [67b7af0] Merge branch '2.8.0/master' into 2.8.1/master
  * [f5af87e] Merge branch '2.8.1/master'
  * [e5a2670] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3ae3b1b] Benjamin Bohard: Update package since “debian/eole/2.9.0-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 30 Jun 2022 11:40:47 +0200

eole-ead (2.9.0-11) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [f31d379] Suppression de la fonction non utilisé getPage (ref #34306)
  * [9820641] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [103c81f] Emmanuel Garette: Update package since “debian/eole/2.9.0-10”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 16 Jun 2022 16:21:22 +0200

eole-ead (2.9.0-10) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [19c0a25] revoir l'affichage des quotas scribe (ref #34272)
  * [b298026] Merge branch '2.8.0/master' into 2.8.1/master
  * [22a193a] Merge branch '2.8.1/master'
  * [acda45a] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [bdafd9d] Emmanuel Garette: Update package since “debian/eole/2.9.0-9”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 08 Jun 2022 15:17:58 +0200

eole-ead (2.9.0-9) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [0a18e0f] Call "checkmultietab" in "etab_create"
  * [ff4664e] Merge branch '2.7.2/lsc-multi' into 2.8.0/lsc-multi
  * [7762712] Merge branch '2.8.0/lsc-multi' into 2.8.1/master
  * [2ff592c] Merge branch '2.8.1/master'
  * [d82fc24] Merge branch '2.8.0/lsc-multi' into 2.8.0/master
  * [03f88c6] Merge branch '2.7.2/lsc-multi' into 2.7.2/master

  [ Benjamin Bohard ]
  * [fd12956] Mise à jour des options de la commande manage.alived.
  * [0bd1cf8] Merge branch '2.7.2/master' into 2.8.0/master
  * [401253b] Merge branch '2.8.0/master' into 2.8.1/master
  * [587559e] Merge branch '2.8.1/master'
  * [35ffe23] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [b965d9f] Benjamin Bohard: Update package since “debian/eole/2.9.0-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 07 Jun 2022 11:39:29 +0200

eole-ead (2.9.0-8) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [2964c3f] Décode les octets de la section OCCUPATION DES DISQUES en utf-8
  * [2d81772] Lshw: gère les interfaces réseaux virtuelles
  * [4b0240f] Merge branch '2.8.0/master' into 2.8.1/master

