=== debian/changelog ===
eole-ead (2.9.0-35) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [93c2c0f] Update Eduscol website link
  * [8128cb9] Clean python imports
  * [cf7947b] Merge branch '2.8.1/master' into 2.9.0/master
  * [601b3c2] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [e32ec52] Joël Cuissinat: Update package since “debian/eole/2.9.0-34”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Apr 2025 18:25:25 +0200

eole-ead (2.9.0-34) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [01f3afc] Ajouter Serveur : suppression de la suggestion IP
  * [8c532b1] Merge branch '2.8.0/master' into 2.8.1/master
  * [a0aa166] Merge branch '2.8.1/master' into 2.9.0/master
  * [4af4ac3] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c711ffd] Joël Cuissinat: Update package since “debian/eole/2.9.0-33”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 31 Jan 2025 16:25:29 +0100

eole-ead (2.9.0-33) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [44880e4] contourner l'erreur SSL (ref #36330)
  * [8ede646] ajout de l'import ssl (ref #36330)
  * [ef61462] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [931d493] Emmanuel Garette: Update package since “debian/eole/2.9.0-32”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 17 Dec 2024 09:26:07 +0100

eole-ead (2.9.0-32) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [ef97690] Les groupes spéciaux sont propres à l’annuaire AD.
  * [524632d] Merge branch '2.8.1/master' into 2.9.0/master
  * [afbdd02] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [1cc5b60] Benjamin Bohard: Update package since “debian/eole/2.9.0-31”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 27 May 2024 10:47:04 +0200

eole-ead (2.9.0-31) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [cec2f8c] Homogénéiser les types retournés par la fonction.
  * [51f561e] Merge branch '2.8.1/master' into 2.9.0/master
  * [c567e63] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [fc3ae0a] Benjamin Bohard: Update package since “debian/eole/2.9.0-30”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 13 May 2024 09:20:35 +0200

eole-ead (2.9.0-30) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [a1c1732] utilisation du fichier fullchain (ref #35879)
  * [2841974] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [16690e3] Emmanuel Garette: Update package since “debian/eole/2.9.0-29”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 16 Apr 2024 09:10:51 +0200

eole-ead (2.9.0-29) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [a913c8c] Revert "Le module scribe.importation conditionne l’accès au rapport d’importation."
  * [7247db5] Le problème de chargement de la configuration est traité ailleurs.
  * [d67e6d0] Merge branch '2.8.1/master' into 2.9.0/master
  * [43f24ef] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [4eab76e] Benjamin Bohard: Update package since “debian/eole/2.9.0-28”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 14 Mar 2024 14:49:09 +0100

eole-ead (2.9.0-28) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [6429d36] Le module scribe.importation conditionne l’accès au rapport d’importation.
  * [61bb483] Merge branch '2.8.1/master' into 2.9.0/master
  * [0bd86df] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [55bba15] Benjamin Bohard: Update package since “debian/eole/2.9.0-27”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 05 Mar 2024 12:03:10 +0100

eole-ead (2.9.0-27) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8cf23d7] Correction "Étendre les droits d'un personnel administratif avec les droits d'un enseignant" en mode multi-établissement
  * [7137ead] Merge branch '2.8.1/master' into 2.9.0/master
  * [b07ec99] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [0f1ec50] Joël Cuissinat: Update package since “debian/eole/2.9.0-26”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 13 Feb 2024 15:07:04 +0100

eole-ead (2.9.0-26) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [2b82b0e] Mise en forme des rapports et export dans des dossiers spécifiques.
  * [6d64b51] Merge branch '2.8.1/master'
  * [a57e63c] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [755da82] Benjamin Bohard: Update package since “debian/eole/2.9.0-25”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 04 Jan 2024 16:29:59 +0100

eole-ead (2.9.0-25) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [4989a16] Merge branch '2.4.0/19044-restriction_acls' into 2.4.2/master
  * [4cb831d] Conditionner la disponibilité de l’option changement de mot de passe.
  * [b13c998] Merge branch '2.8.0/master' into 2.8.1/master
  * [f91020f] Merge branch '2.8.1/master'
  * [8210a56] Merge branch 'master' into dist/eole/2.9.0/master

  [ Joël Cuissinat ]
  * [611f121] Check Horus share path
  * [9fdbf6e] Merge branch '2.4.2/35664-horus-shares' into 2.7.2/master
  * [a76828e] Merge branch '2.7.2/master' into 2.8.0/master
  * [a09691a] Merge branch '2.8.0/master' into 2.8.1/master
  * [59af125] Merge branch '2.8.1/master'

  [ EOLE Build Daemon ]
  * [42a0f4f] Benjamin Bohard: Update package since “debian/eole/2.9.0-24”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 30 Nov 2023 16:10:33 +0100

eole-ead (2.9.0-24) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [bbc6336] Trier le rapport d’exportation par nom de classe.
  * [40bb7d1] Merge branch '2.8.1/master'
  * [27576be] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3439319] Benjamin Bohard: Update package since “debian/eole/2.9.0-23”


