=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

# Enable systemd services
override_dh_installsystemd:
	dh_installsystemd -peole-ead-server --name=ead-server
	dh_installsystemd -peole-ead-web --name=ead-web

override_dh_installtmpfiles:
	dh_installtmpfiles -peole-ead-server --name=ead-server

override_dh_builddeb:
	# Make package compatible with older version
	dh_builddeb -- -Zgzip -Srle

.PHONY: override_dh_installsystemd override_dh_installtmpfiles override_dh_builddeb
