=== debian/changelog ===
eole-ead (2.10.0-14) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [93c2c0f] Update Eduscol website link
  * [8128cb9] Clean python imports
  * [cf7947b] Merge branch '2.8.1/master' into 2.9.0/master
  * [91bc0a1] Merge branch '2.9.0/master'
  * [1852ae3] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [843b92b] Joël Cuissinat: Update package since “debian/eole/2.10.0-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Apr 2025 18:26:10 +0200

eole-ead (2.10.0-13) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a418f6a] Correction traceback dans la page "Connectés"
  * [88c1a2c] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [dbb901d] Joël Cuissinat: Update package since “debian/eole/2.10.0-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 16 Apr 2025 09:07:17 +0200

eole-ead (2.10.0-12) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [01f3afc] Ajouter Serveur : suppression de la suggestion IP
  * [8c532b1] Merge branch '2.8.0/master' into 2.8.1/master
  * [a0aa166] Merge branch '2.8.1/master' into 2.9.0/master
  * [c5dbe59] Merge branch '2.9.0/master'
  * [3d97537] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [ffccfb1] Joël Cuissinat: Update package since “debian/eole/2.10.0-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 31 Jan 2025 16:26:48 +0100

eole-ead (2.10.0-11) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [8ede646] ajout de l'import ssl (ref #36330)
  * [0d9d7f9] Merge branch '2.9.0/master'
  * [2537f6c] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [aa0bb09] Emmanuel Garette: Update package since “debian/eole/2.10.0-10”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 17 Dec 2024 09:26:35 +0100

eole-ead (2.10.0-10) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [44880e4] contourner l'erreur SSL (ref #36330)
  * [e01025f] Merge branch '2.9.0/master'
  * [07a9ab2] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [941ef0b] Emmanuel Garette: Update package since “debian/eole/2.10.0-9”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 10 Dec 2024 10:58:56 +0100

eole-ead (2.10.0-9) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [94c3569] Code obsolète résiduel
  * [958b909] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [c4f19c9] Benjamin Bohard: Update package since “debian/eole/2.10.0-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 12 Jun 2024 12:43:36 +0200

eole-ead (2.10.0-8) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [ef97690] Les groupes spéciaux sont propres à l’annuaire AD.
  * [524632d] Merge branch '2.8.1/master' into 2.9.0/master
  * [8100ef9] Merge branch '2.9.0/master'
  * [7ca528f] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [1a1f178] Benjamin Bohard: Update package since “debian/eole/2.10.0-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 27 May 2024 10:48:16 +0200

eole-ead (2.10.0-7) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [6ad8a68] Échapper les caractères \ ou utiliser les raw-strings.
  * [2f22c30] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [82b5853] Benjamin Bohard: Update package since “debian/eole/2.10.0-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 14 May 2024 13:29:55 +0200

eole-ead (2.10.0-6) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [cec2f8c] Homogénéiser les types retournés par la fonction.
  * [51f561e] Merge branch '2.8.1/master' into 2.9.0/master
  * [69a5cb7] Merge branch '2.9.0/master'
  * [540215f] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [da8f7f3] Benjamin Bohard: Update package since “debian/eole/2.10.0-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 13 May 2024 09:21:33 +0200

eole-ead (2.10.0-5) eole-2.10.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [a1c1732] utilisation du fichier fullchain (ref #35879)
  * [35cbef0] Merge branch '2.9.0/master'
  * [6f20360] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [043c183] Emmanuel Garette: Update package since “debian/eole/2.10.0-4”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 16 Apr 2024 09:11:10 +0200

eole-ead (2.10.0-4) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [a913c8c] Revert "Le module scribe.importation conditionne l’accès au rapport d’importation."
  * [7247db5] Le problème de chargement de la configuration est traité ailleurs.
  * [d67e6d0] Merge branch '2.8.1/master' into 2.9.0/master
  * [acdacb6] Merge branch '2.9.0/master'
  * [fe275a8] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [3239d76] Benjamin Bohard: Update package since “debian/eole/2.10.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 14 Mar 2024 14:51:11 +0100

eole-ead (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [69a2512] find_spec déclenche maintenant une erreur si le module est absent.
  * [2e3484b] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [218466a] Benjamin Bohard: Update package since “debian/eole/2.10.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 14 Mar 2024 12:32:54 +0100

eole-ead (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [689c36c] Harmoniser les variables utilisées pour plus de clarté.
  * [8668e98] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [05fb261] Benjamin Bohard: Update package since “debian/eole/2.10.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 12 Mar 2024 12:12:28 +0100

eole-ead (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8314438] Prepare release 2.10.0
  * [7220371] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]

